Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus import`

Import instance backups

## Synopsis

Description:
Import backups of instances including their snapshots.

    incus import [<remote>:] <backup file> [<instance name>] [flags]

## Examples

      incus import backup0.tar.gz
          Create a new instance using backup0.tar.gz as the source.

## Options

      -s, --storage   Storage pool name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus - Command line client for Incus